Subject: Re: Goethe quote from 1995 HRM Newsletter (fwd)

From: Victor Guest <[email-masked]>
Date: Fri, 16 Jan 1998 10:22:42 WST

The Goethe quote from the Quartery is well known.  I thought I'd share some
other lesser known Goethe quotes that I thought the chrm list would
appreciate: (taken from Spiritual Sayings of Kahlil Gibran-Bantam books
1962)

        "The difficulty we meet with in reaching our goal is the shortest
path to it."

        "He brings disaster upon his nation who never sows a seed, or lays
a brick, or weaves a garment, but makes politics his occupation."

        "Woe to the nation that does not weave what it wears, nor plant
what it eats, nor press the wine that it drinks."

        "When I planted my pain in the field of patience it bore fruit of
happiness"

        "Poverty is a temporary fault, but excessive wealth is a lasting
ailment."

>Here's the quote:
>
>Until one is committed, there is hesitancy, the chance to draw back, always
>ineffectiveness. Concerning all acts of initiative (and creation), there is
>one elementary truth, the ignorance of which kills countless ideas and
>splendid plans: that the moment one definitely commits oneself, then
>providence moves too.
>
>All sorts of things occur to help one that would never otherwise have
>occurred. A whole stream of events issues from the decision, raising in
>one's favor all manner of unforeseen incidents and meetings and material
>assistance, which no man could have dreamed would have come his way.
>
>Whatever you can do, or dream you can, begin it.
>Boldness has genius, power and magic in it.
>
>Begin it now.
>
>Sorry I can't tell you where it originally appeared.
>Best,
>
>Jody Butterfield
>Center for Holistic Management
>1010 Tijeras NW
>Albuquerque, NM 87102
>505/842-5252
>505/843-7900 (fax)
>
>
>At 08:31 AM 1/14/98, [email-masked] wrote:
>>     Hello to all,
>>
>>     A friend of mind recently read a quote from Goethe that he got out of
>>     a 1995 Holistic Management newsletter..I believe it was the edition
>>     with the headlineer:  Making Commitments.  THe quote had to do with
>>     assurance of what you believe in , and staying with it.
>>
>>     I was wondering if anyone on this list with access to that newsletter
>>     would be so kind as to post the Goethe quote on the list?  I would
>>     love to have it in print to share with others.
>>
>>     Thank you!
>>
>>     Laura Ann Bergman
>>
>>     Community Facilitator
>>     Building Sustainable Communiites THrough AGriculture
>>
>>

"The dews drop slowly and dreams gather:"
"Half close your eyelids, loosen your hair,"